Subject: GLOWBUGS digest 395

From: [email-masked]
Date: Fri, 27 Dec 1996 07:50:36 -0600 (CST)

GLOWBUGS Digest 395

Topics covered in this issue include:

  1) Weston Instrument Company
	by [email-masked] (John Heck)
  2) Report on 6LR8 based CW TX
	by Chris Broadbent <[email-masked]>
  3) Re: 6AG7-6L6 statistics so far:
	by Doug <[email-masked]>
  4) Ocean Hopper Experiences
	by [email-masked] (John Heck)
  5) Re: Report on 6LR8 based CW TX
	by Chris Broadbent <[email-masked]>
  6) Correction, Radio History
	by "'AB7HI' Stephen Lee" <[email-masked]>
  7) More thoughts on modular construction
	by [email-masked] (michael silva)

----------------------------------------------------------------------

Date: Thu, 26 Dec 96 12:12:37 EST
From: [email-masked] (John Heck)
To: [email-masked]
Subject: Weston Instrument Company
Message-ID: <[email-masked]>

Folks,
Can anyone point me to a reference for historical information on the Weston
Instrument Company? I will be interested in information on the Weston company
as well as its product line. This material might be published material or
online sources. Thanks.
Regards,
John Heck, KC8ETS
1009 Donson Drive
Dayton, Ohio 45429
(513)865-7036(work)
[email-masked]

------------------------------

Date: Thu, 26 Dec 1996 11:36:35 -0600 (CST)
From: Chris Broadbent <[email-masked]>
To: [email-masked]
Subject: Report on 6LR8 based CW TX
Message-ID: <[email-masked]>

Hi all,

Noticing how many people are posting reports on their homebrew glowbug
based CW TX's, I don't want to be left out, hence this bark!

A quick recap - the TX is based on a 6LR8 triode/pentode, uses a crystal
controlled Colpitts oscillator and a pi tank on the output.  It puts about
15W into higher impedance antennae, about 10W into lower impedances.  It
works well on 80M, but not so good on 40M (I've been having so much fun
with it, I haven't spent much time on correcting this :-) ).  I plan on
switching over to a Pierce arrangement for the oscillator.  For whatever
reason, the plate output from the triode oscillator stage at 40M is much
reduced (even though the grid swing is not much different to that at 80M).

One other thing I have noticed is how the output drops when the capacitance
on the antenna end of the pi tank is increased to match lower impedances.
I presume the output cap is absorbing/radiating energy instead of it being
passed on to the antenna.  My plan here is to increase the number of turns
on the inductor, thus allowing me to reduce the capacitor values.
Hopefully, the inductor losses won't 'compensate'.

I'm using a National NC-125 as my RX.  Quite a nice radio.

My antenna is a dipole buried in my low trees, I must do something about
that, too (again, having too much fun using the thing to go out and tweak).
I'm contemplating using an inverted V.  I just need to figure out how to get
the apex high enough.  If I could use a 5/8th, I'd be really happy.  I like
it's gain and horizontal omnidirectional radiation pattern.  Problem is, for
80M, it would pretty much have to be a tower (don't know what the
neighbours'll think).

Thus far, my longest distance contact is with a gentleman in Blue Bell, PA.
I live in Austin, TX.  When I get my antenna sorted out, I'm hoping to be
able to do some serious long distance work.

I'm quite proud of my TX (being my first serious tube effort).  I guess I
should look into getting a picture or two on the Web.  To show it off
properly, I would love to meet you all on the waves with it.  Unfortunately,
being only a Tech+, I cannot venture down to 3579.xxxKHz.  I must remain
between 3675KHz and 3725KHz.  My slow code would probably bore you all,
anyway.  But I'm doing something about that, practi[cs]ing when I can on the
air.  If any of you are up at 3695KHz or 3710KHz, keep a lookout for me
(my TX can take up to four HC-6U Xtals, but those are the only 80M ones I
have at the moment).

-- 

Cheers,

Chris F. Broadbent ( KC5VQL )

------------------------------

Date: Thu, 26 Dec 1996 15:24:22 -0700
From: Doug <[email-masked]>
To: [email-masked]
Subject: Re: 6AG7-6L6 statistics so far:
Message-ID: <[email-masked]>

HI Stacey...give 'em heck.  If you really want to hear them cry...tell
them what County you live in!  I was thinking of a DX trip down to 
Ekalaka this summer to work the County Hunters' net, Carter County is
a bit short on Hams.  But, dont make too much of a fuss over the large
bunches of people/hams on the left Coast...we dont want 'em moving here!

73

Doug, K7YD

Stacey T Hanrahan wrote:
> 
> On Tue, 24 Dec 1996 19:49:23 -0600 (CST) "Brian Carling"
> <[email-masked]> writes:
> 
> >Actually no, hams go on DXpeditions to WYoming and Montana these
> >days!
> 
> Matter of fact, you might want to correct yourself Bry, there are
> at least 3 Montana stations on this list....
> 
> There are quite a few mobile stations out here in Montana, but,
> with all the "big guns" out on the east coast, and the 6-landers
> out west, it just gets too frustrating even to conduct, let alone
> sit in on the Montana Traffic Net, right here in Montana.  Yes,
> I do contest (mainly CW), and I do on occasion run SSB in the
> evenings.  I QSL anyone needing Montana 100%, but I don't
> send one unless the station working me REALLY needs me
> that bad.
> 
> The key is, you have to search, if your gonna find...  Matter
> of fact, I still need ND on 10 meters, Hawaii on 160, and a
> small handful on 40 and 80.... Do you see me whining?
> 
> Statistically, VE5-land has more hams than Montana, but
> they are rare on HF, more so than North Dakota, South
> Dakota and Wyoming combined.
> 
> >We get TOO MANY stations from AZ, CA, NM and Washington State.
> 
> That is because there are TOO MANY people living in those
> states....
> 
> >
> >72.5 de AF4K
> >********************************************************
> >*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
> >**  E-mail to:  [email-masked]                         *
> >*** See the great ham radio resources at:              *
> >**  http://www.mnsinc.com/bry/                         *
> >********************************************************
> >
> 
> 73 from rare DX - AA7YA
> Whitetail, Montana

------------------------------

Date: Thu, 26 Dec 96 12:29:16 EST
From: [email-masked] (John Heck)
To: [email-masked]
Subject: Ocean Hopper Experiences
Message-ID: <[email-masked]>

Folks,
Sometime last spring I picked up a shoebox fullof TV repair kind of old parts just
because there was a set of commercial coils in it. I didn't recognize the coils and
there was no manufacturor listed so I just stuck them in a box. About a month ago
I bought out a whole bunch of stuff at auction from the estate of an old ham/hobbiest
type. The auction was way down in the country in Southern Ohio and I got this stuff
for about a buck a box. There was a lot of water damage on most of it, and things were
eaten up with hangar rash, but lo and behold, there was an old Knight Ocean Hopper in
one of the boxes. To my delight I discovered that the coils I had at home were for
this little radio. The coil in the radio was a BC band coil but I have the SW and
ham band coils to go with it. I've been sanding off the rust and cleaning it up
since then. The worst damage was to the front panel and the top of the chassis. 
Otherwise the restof the chassis and the individual components were just dirty. I
replaced the electrolytics, cleaned the variables, sprayed the pot, and fired it up.
Darned if it doesn't work. I still need to replace the antenna trimmer and tune 
things up a little, but I am so amazed at the coincidence of finding the coils at
one sale and the radio at another. For those who have stayed with me through all
this spouting off about the sale finds I'll share a really good tip I picked up in a
little crystal radio book called "Radios That Work For Free". To do a very good and
safe job of cleaning air variables, bring enough water to cover the piece to boil in
a pot. Take the pot off the heat and add one tablespoon of liquid fabric softener,
I used Downey, stir and stick the variable in the solution. Let it sit 15 minutes
then rinse and dry well. Does a teriffic job. They look much like new. Merry Xmas
tp all!
Regards,
John Heck, KC8ETS
1009 Donson Drive
Dayton, Ohio 45429
(513)865-7036(work)
[email-masked]

------------------------------

Date: Thu, 26 Dec 1996 17:56:48 -0600 (CST)
From: Chris Broadbent <[email-masked]>
To: [email-masked]
Subject: Re: Report on 6LR8 based CW TX
Message-ID: <[email-masked]>

> 
> great job Chris!
> 
> I am not sure what a 6LR8 is - never heard of it!
> Hey 15 watts is pretty good.

Thanks!  A 6LR8 is a TV vertical sweep tube with a Novar base.  I'm quite
sure that I'll be able to squeeze quite a bit more from it once I deal with
my oscillator woes.  It seems to be tough as nails, dealing with bad SWR's
and the abuse I put it through while figuring out my 40M problems without 
giving up the ghost (when it was dumping too much heat while I experimented,
it did creak a little with thermal movement - but no glowing plates).

> I have only one other rock for 80m - right at 3725 kHz
> maybe I can attract a few Tech plusses up there, but most of the time
> I am on 3579 or 7050 kHz
> I also want to get some rocks for 40m in the 7100-7150 range, but I 
> must just settle for finishing this VFO instead and then I can use 
> that instead! I will look for you on those frequencies you mentioned 
> some evening.
> 
> Where did you get those HC-6/U crystals?

I ordered them from Jan Crystals along with four 40M crystals.  They have a
bit of a backlog, so it took about three weeks for them to arrive.  One of
the 40M crystal's swing is about 20% lower than the others, but I can live
with that (I'm not even operating up there, yet).  They ran me approx. $11
per crystal (for the least accurate ones in PPM, can't remember the numbers).
I chose frequencies that are spaced away from the tech+ band margins (and
not sitting on 40M broadcasters, based on listening stats).  I don't want to
get dinged for operating out of band, especially on my first wades into the
Ham waters.

> ...<SNIP>

-- 

Cheers,

Chris F. Broadbent ( KC5VQL )

------------------------------

Date: Thu, 26 Dec 1996 19:47:47 -0800 (PST)
From: "'AB7HI' Stephen Lee" <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Subject: Correction, Radio History
Message-ID: <[email-masked]>

Well, I got the dates right but did the math wrong. It wasn't 
95 years ago but 90 years ago that Reginald Fessenden engaged
in the first music radio transmission. The date was the 24th
of December 1906. This was the same year Lee deForest invented
the vacuum tube, BTW.

But something did happen 95 years ago this past December 12.
That's when Marconi successfully completed the first transatlantic
wireless communication. Marconi was in St. Johns, Newfoundland,
while his cohorts were located in Poldhu, Cornwall, England. It
was a one way wireless communication. They used cablegrams to
confirm the contact. Marconi had his own set of antenna problems
as his massive antenna structures were both blown down by storms.

My thanks to all who expressed their appreciation for the post
on radio history. 73 to all...

Stephen Lee, AB7HI, Tacoma, WA
[email-masked]

------------------------------

Date: Thu, 26 Dec 1996 23:46:58 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: More thoughts on modular construction
Message-ID: <[email-masked]>

Ever since somebody (name forgotten, sorry...) asked about modular 
construction I've been thinking about it and I'm anxious to give it a 
try.  Usually when I run across a new circuit I don't try it out 
because it's too much trouble to build a new radio or partially gut an 
old one.  Modular construction should, unless I'm missing something, 
make such experimentation/tinkering much easier.  I realize the concept 
is nothing new, but it never occurred to me before to be systematic 
about it.

What I'm thinking is to mount each stage/block on a subchassis.  I will 
probably start with miniboxes (they come in two sizes that should work 
well:  5 x 2.25 and 5.25 x 3), but a totally enclosed stage makes for 
very difficult debugging, so I'd only use the "top".  The same result 
could be achieved using flat plates alone, either mounted flush or on 
spacers.  The "chassis" will be two aluminum rails running across the 
entire assembly, one at the front and one at the back, to which the 
subchassis will be screwed.  The rails are necessary because mounting 
the s/c's on a plate will make it impossible to get to the underside of 
the circuits to poke around.  The front panel (metal) will have 
whatever common components (pots, caps, switches) the rig will need.

I looked through a lot of catalogs for appropriate power connectors.  
The Cinch Jones ones would be a good choice but at 3 or more per rig 
they might get expensive, plus I don't want to be cutting square holes 
if I can avoid it, so I think I'll try standard banana or tip plugs and 
jacks.  They come in lots of different colors, they're cheap, and they 
just need a simple round hole to mount.  Using a different color for 6 
and 12v filament power, and a few unregulated and regulated voltages 
should make things pretty idiot-proof.  Signal leads could be run via 
coax or shielded cable and RCA connectors.

So, any comments, thoughts, additions, corrections, muses?  I'm 
convinced that with the kinks worked out this can be a useful 
technique.

73,
Mike, KK6GM

------------------------------

End of GLOWBUGS Digest 395
**************************